Update a rate limit (token identifier in the path)

To update the rate limit, include either the legacy access token or the
secure public ID in the token_identifier field of the URL.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
int32
required
string
required

For a legacy token, this field will be interpreted as the access_token; otherwise, it will be treated as the public_id.

Body Params
int32
Defaults to 0

Max number of calls the token is permitted within each window. Must be an integer (no punctuation) greater than -1. If set to 0,then no rate limit is applied.

int32
Defaults to 0

Window duration in seconds. Must be greater than -1. If set to 0, then no rate limit is applied.

Headers
string
required

Use an Account Access Token with 'write' scope. A personal access token can do only what its user is permitted to.

Responses

project_ids that the token can't read are left out of the query, and the request is refused only when none are left. Also returned when the account's plan doesn't include the Metrics API.

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json